{
  "pxh_1": [
   { 
  "type": "carPaint", 
  "name": "01 | Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "ExtBodyMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},
{ 
  "type": "carPaint", 
  "name": "02 | Rim",
  "texture": "metal_detail_CHROME.dds", 
  "mapsTexture": "RimMAP.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},

{ 
  "type": "carPaint", 
  "name": "02 | Rim 2",
  "texture": "metal_detail_2.dds", 
  "mapsTexture": "Rim_MAP.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},
{ 
  "type": "color", 
  "name": "03 | Brake Caliper",
  "texture": "metal_detail_rim_Caliper.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},
{ 
  "type": "color",
  "name": "04 | Leather 1",
  "texture": "LEATHER.png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "04 | Leather 2",
  "texture": "LEATHER - Copy.png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "05 | Alcantara 1",
  "texture": "2alcnt.png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "06 | Stitching 1",
  "texture": "INT_Seams.png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": " Gauge Background",
  "texture": "black.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": " Colored Plastic",
  "texture": "ExtPlasticDetail - Copy.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": " Green",
  "texture": "greenbulb.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": " Blue",
  "texture": "bluebulb.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": " Red",
  "texture": "redbulb.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": " Yellow",
  "texture": "orangebulb.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": " Stitching",
  "texture": "INT_Seams.png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": " Colored Needles",
  "texture": "Needles_Color.png",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}